.beta-btn {
    text-align: center;
}

.footer__copyrights {
    max-width: 300px;
}



.media__slide-content-video-removed {
    margin-bottom: 60px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;

}

.media__slide-content-video-removed img{
    max-width: none;
}

.media__slide-content-video-removed:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;

}

.media__slide-content-video-removed:after {
    content: "\e903";
    font-family: "icomoon";
    position: absolute;
    width: 54px;
    height: 54px;
    font-size: 54px;
    color: #fff;
    left: calc(50% - 25px);
    top: calc(50% - 15px);
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    opacity: 0;
}

.media__slide-content-video-removed:hover:before {
    opacity: 0.5;
}

.media__slide-content-video-removed:hover:after {
    opacity: 1;
}

.stories__box .video-img .media__slide-content-video-removed {
    overflow: hidden;
    margin-bottom: 0;
}

.stories__box .video-img .media__slide-content-video-removed img {
    max-width: none;
}

.video-img .media__slide-content-video-removed {
    z-index: 2;
}

.video-img .media__slide-content-video-removed::before {

}

.remodal-form__terms {
    display: none;
}

.remodal-form__subscription-status-banner {
    padding: 10px;
    border: 1px solid gray;
    display: none;
}

.remodal-form__subscription-status-banner.subscription-success {
    background-color: #3d9a35;
}

.remodal-form__subscription-status-banner.subscription-error {
    background-color: #9a4244;
}

[data-remodal-id="remodal-age-verify"] .remodal-form__inputs-group {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

[data-remodal-id="remodal-age-verify"] select {
    display: inline-block;
    width: auto;
    flex-grow: 1;
}

.remodal-not-transparent.remodal-overlay {
    background-color: #2b2e38 !important;
}

.esrb {
    color: white;
    position: absolute;
    left: 20px;
    bottom: 0.3em;
}

.esrb img {
    max-width: 130px;
}

.pegi {
    color: white;
    position: absolute;
    left: 20px;
    bottom: 0.3em;
}

.pegi img {
    max-width: 64px;
}

.cookie-warning {
    position: fixed;
    display: flex;
    z-index: 10001;
    bottom: 0;
    color: #FFFFFF;
    flex-direction: row;
    align-items: center;
    width: 100%;
    margin: 0;
    justify-content: center;
    background-color: rgba(52, 52, 52, 0.6);
    padding-top: 10px;
    padding-bottom: 10px;
}

.cookie-warning .text-container {
    display: flex;

}
.cookie-warning .btn-container {
    display: flex;
    margin-left: 0.3em;

}

.cookie-warning .btn {
    cursor: pointer;

}
.cookie-warning .btn:last-child {
    margin-left: 0.3em;

}

.cookie-warning__link {
    font-weight: bold;
    color: #cd232f;
    font-size: large;
}

.nav {
    align-items: center;
    justify-content: center;

}

.nav .nav__list {
    margin-left: 0;
    padding-right: 0;
}

.footer-bottom {
    height: 64px;
}

.fandom-container {
    max-width: 200px;
    position: absolute;
    color: white;
    right: 20px;
    bottom: 20px;
}

.parallax-item {
    pointer-events: none;
}

@media screen and (max-width: 568px) {
    .esrb {
        color: white;
        position: relative;
        text-align: left;

    }

    .pegi {
        color: white;
        position: relative;
        text-align: left;

    }

    .cookie-warning {
        padding-left: 1em;
        padding-right: 1em;
    }


}

@media screen and (max-width: 991px) {
    .lang-desktop {
        display: none;
    }

    .nav-item-preorder {
        width: 100%;
    }
    .nav-item-preorder a {
        padding: 28px 10px;
        width: 100%;
        text-align: center;
    }

}

.classes__img-block {
    z-index: -100;
}

.hidden {
    display: none;
}
.flag-icon-wwz {
    height: 1.5em;
    width: 2.5em;
}


.header__mobile-box .lang-selector {
    margin-right: 1em;
}

.classes__slide-content.heroes .classes__slide-caption {
    font-family: "Segoe UI", Arial, sans-serif;
    font-weight: normal;
}

.vimeo-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none;
    overflow: hidden;
}
.vimeo-wrapper iframe {
    width: 100vw;
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

section.updates-title {
    padding: 2em 0em 2em
}

section.season-title {
    background: url("/img/common/redblock_season.png") no-repeat;
    background-size: contain;
    background-position: center;
    min-height: 36px;
    text-align: center;
    color: #ffffff;


}

section.season-title h4 {
    color: #ffffff;
    font-size: 2.5em;
    padding-top: .5em;
    padding-bottom: .5em;
}

section.season-1-title {
    margin-top: 9em;
}

section.season-2-title {
    margin-top: 9em;
}
